/**
 * custom theme 2020-08-31 09:11:03 */

#newsletter_pop_up{
width: 970px;height: 540px;background-color: #FFFFFF;}
html,body{
	color:#333333;
}
a, a:focus {
	color:#5E9431;
}
a:hover{
	color:#555555;
}
.btn, .action.primary, .block-cart-failed .action.continue, .cart-container .form-cart .action.continue, .cart.table-wrapper .action-gift, .cart.table-wrapper .actions-toolbar>.action, .review-form .action.submit.primary, button{
		background-color:#5E9431;
    border-color:#5E9431;
			color:#FFFFFF;
	}
.btn:hover, .action.primary:hover, .block-cart-failed .action.continue:hover, .cart-container .form-cart .action.continue:hover, .cart.table-wrapper .action-gift:hover, .cart.table-wrapper .actions-toolbar>.action:hover, .review-form .action.submit.primary:hover, button:hover{
		background-color:#888888;
    border-color:#888888;
			color:#FFFFFF;
	}
